.compose-form__publish-button-wrapper button { color: rgba(255,255,255,0); }

.compose-form__publish-button-wrapper button::before {
  content: "Tŵt!";
  position: absolute;
  top: 50%;
  left: 50%;
  color: rgba(255,255,255,1);
  transform: translate3d(-50%, -50%, 0);
}

.conversation,.status.status-direct,
    .status.status-direct:not(.read),
    .focusable:focus .status.status-direct,
    .status-direct .status__content,
    .notification-favourite .status.status-direct, detailed-status detailed-status-direct {border: 1px solid #c96622;}

.compose-panel {background: url(https://cdn.masto.host/tootwales/media_attachments/files/110/100/708/628/486/625/original/7753aa619e5cd2ef.png) no-repeat !important;}
.search {margin-top:80px;}

/*
Instead of equally spacing out icons across the full width of the status,
align them to the start of the flexbox container.
author: trwnh
license: Public Domain
*/
.status__action-bar {
	justify-content: start;
}

.scrollable .account-card {
    background: inherit;
    border: solid;
    border-color: #CCC;
}

a.status-link:not(.mention) {
  text-decoration: underline;
}

.media-gallery__item-thumbnail img:not([alt]),
.audio-player__canvas:not([title]),
.video-player video:not([title]), 
.media-gallery__gifv video:not([title]),
.media-gallery__item-thumbnail img[alt=""], .audio-player__canvas[title=""], .video-player video[title=""], .media-gallery__gifv video[title=""]

 {
/* border: 2px dashed rgba(251, 47, 47, 0.5); */
box-sizing: border-box;


  border: 5px solid pink;
  border-image: repeating-linear-gradient(
    -55deg,
    #000,
    #000 20px,
    #ffb101 20px,
    #ffb101 40px
  ) 10;

}



.user-role-3 {
  --user-role-accent: #ae2630;
  --user-role-background: #ae263019;
  --user-role-border: #ae263080;
}

.user-role-1 {
  --user-role-accent: #6364ff;
  --user-role-background: #6364ff19;
  --user-role-border: #6364ff80;
}

